.userbar { 
    font-size: 15px; 
    color: #999999; 
    text-align: right;
    vertical-align: top; 
    padding-top: 1px; 
    padding-bottom: 2px; 
    padding-left: 10px; 
    padding-right: 10px; 
}
.title {
    text-align: center;
    font-size: 25px;
    font-family: sans-serif;
    font-weight: bold;
}
.subtitle {
    text-align: center;
    font-style: italic;
    font-size: 18px;
    font-family: sans-serif;
}
.editlink {
    font-style: italic;
    font-size: 11px;
    color: #45FF32;
    text-align: right;
}
.usererrormessage {
    color: darkblue;
    background-color: pink; 
}
.sessionmessage {
    color: gold;
    background-color: green; 
}
.loginmessage {
    color: gold;
    background-color: purple; 
}
.dbmessage {
    color: fuchsia;
    background-color: gold; 
}
.superusermessage {
    color: orange;
    background-color: purple; 
}
.badinfo {
    color: red; 
}
.addlink {
    font-style: italic;
    font-size: small; 
}
.categorymenu { 

/*    position: absolute; */
    top: 0; 
    left: 0;

    width: 20%;
    float: left;
    margin: 10px;
    padding:10px;
}

.main_text { 
    margin-left: 23%; 
    padding:10px;
    width: 65%;
}

.categories {
    margin-left: 0;
    padding-left: 1em;
}

.usermessage {
    background-color: #ffce7b;
    border: 1px solid #ffa500;
    color: black;
    font-weight: bold;
    margin: 2em 0 1em;
    padding: .5em 1em;
    vertical-align: middle;
}
.smallswitches {
    font-size: 12px;
    margin: 3px;
    padding: 3px;
}
h1 {
    text-align: center;
    margin: 10px;
}

.initial {
    text-align: center;
    font-family: sans-serif;
    font-weight: bold;
    font-size: 18px;
}
#FAQSearch {
    margin-bottom: 10px;
}

